/* 
 Localizable.strings
 Sparkle
 
 Created by Pranav Bhat on 10/21/13.
 Copyright (c) 2013 Oracle Corporation. All rights reserved.
 */

/* Web Java View strings */
"webJavaWindowTitle" = "Browser Plug-in Disabled";
"webJavaViewHeading" = "Java Content is Disabled in Web Browsers";
"webJavaViewDesc" = "To enable, select Enable Java content in the browser on the Security tab of the Java Control Panel";

/* Restore Windows Strings */
"restoreWindowTitle" = "Restore Security Prompts";
"restoreWindowDesc" = "Some Java security prompts have been hidden when you selected the \"Don't show this again\" option.  You can improve the security of your personal information by restoring these prompts every 30 days.";
"moreInformation" = "More information";
"restoreCheckbox" = "Restore Java Security Prompts";

/* Common strings*/
"continueButton" = "Continue";
"closeButton" = "Close";

/* Security level warning message as per UE team's recommendation*/
"securityHightenedWarning" = "The security level will be set to a minimum value of High.";
